Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14409/?format=api
{ "ob_id": 14409, "uuid": "550fe7a8d1604167932e73f042e670b4", "title": "CIMS - Chemical Ionisation Mass Spectrometer", "abstract": "Nov 2009 - 2010 , 40 flying hours\r\n\r\nA flying campaign to validate a new instrument to measure nitric acid and ammonia.\r\nOverall aim: The installation, testing and demonstration of a Chemical Ionisation Mass Spectrometer on the UK FAAM aircraft that can measure nitric acid and ammonia with sufficient sensitivity to address many atmospherically important questions coupling the oxidation of oxides of nitrogen with the loss to aerosols. These problems dictate regional deposition and transport pathways and are of important regional air quality and climatic importance.\r\n\r\nEquipment - Core Consoles, Core Chemistry, TDLAS, Cloud Physics(FFSSP,PCASP), FWVS, Neph/Wet Neph/PSAP, AMS, CIMS,TDLAS", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9045/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15331/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55949/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55950/?format=api" ] }